WordPress.org

Plugin Directory

GeoDirectory - Directory Plugin

Create huge location-based business directories with this fully-featured directory plugin. In a few clicks you could be the next Yelp or Tripadvisor.

Minimum Requirements

  • WordPress 3.1 or greater
  • PHP version 5.2.4 or greater
  • MySQL version 5.0 or greater

Automatic installation

Automatic installation is the easiest option. To do an automatic install of GeoDirectory, log in to your WordPress dashboard, navigate to the Plugins menu and click Add New.

In the search field type GeoDirectory and click Search Plugins. Once you've found our Direcotry plugin you install it by simply clicking Install Now. GeoDirectory basic installation

Manual installation

The manual installation method involves downloading our Directory plugin and uploading it to your webserver via your favourite FTP application. The WordPress codex will tell you more here. GeoDirectory basic installation

Updating

Automatic updates should seamlessly work. We always suggest you backup up your website before performing any automated update to avoid unforeseen problems.

Dummy data

GeoDirectory comes with some dummy data you can use to see how listings look. You can install dummy data from your GeoDirectory back end.

Requires: 3.1 or higher
Compatible up to: 4.5.3
Last Updated: 4 weeks ago
Active Installs: 8,000+

Ratings

4.6 out of 5 stars

Support

39 of 43 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,4,2 100,1,1
100,1,1 100,2,2 100,1,1 0,1,0 100,1,1
100,1,1 100,2,2
100,1,1
100,2,2
100,1,1 0,1,0
100,1,1
0,1,0
100,1,1
0,1,0